Pluto
  1. Pluto
  2. PLUTO-459

Update 286's pom to use Java 1.5

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.0.0
    • Fix Version/s: 2.0.0
    • Component/s: build system
    • Labels:
      None

      Description

      Since 286 uses Java 5, we need to update the project pom.xml to reflect this.

        Activity

        Hide
        Elliot Metsger added a comment -

        Committed in the 1.1-286-trunk-merge 608540

        Show
        Elliot Metsger added a comment - Committed in the 1.1-286-trunk-merge 608540

          People

          • Assignee:
            Elliot Metsger
            Reporter:
            Elliot Metsger
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development